.z-slide-wrap {
  position: relative;
  display: block;
  height: 240px;
}
.z-slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.z-slide-item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.z-slide-item > a {
top:-10px;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;    background-color: rgb(222,160,140);

}
.z-slide-item img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.z-slide-indicator {
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  z-index: 10;
}
.z-slide-indicator .z-slide-dot {
  display: block;
  float: left;
  width: 1rem;
  height: 1rem;
  margin-left: 0.2rem;
  margin-right: 0.2rem;
  border-radius: 50%;
  background-color: #fff;
}
.z-slide-indicator .z-slide-dot.active {
  background-color: #B7574D;
}

.z-slide-item a h3{
	position:relative;top:10px;margin:10px;line-height:22px;color: #111;
    background-color: rgba(255,255,255,0.8);
    padding: 2px 0;text-align:center;
}